.footer{
  width: 100%;
  height: 65px;
  background-color: white;
  position: fixed;
  left: 0;
  bottom: 0;
  color: white;
  text-align: center;
  border-top: #d3d3d3 2px solid;
  padding-top: 1px;
  display: flex;
  flex-wrap: nowrap;
  overflow-y: scroll;
}
.footer::-webkit-scrollbar {
  width: 0px;
  height: 0px;
}
.navOption{
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  color: #868383;
  margin: 0px 9px;
  padding-top: 9px;
  padding-bottom: 5px;
}
.textOption{
  font-weight: normal;
  font-size: 11px;
  width: 82px;
  margin-top: 5px;

}
.icons{

  font-weight: bold;
  font-size: 21px;
}
.navOption:hover{
  color: rgb(60, 126, 87);
  border-top: rgb(60, 126, 87) 2px solid;
}
.logOutIcon{
  margin-left: 5px;
}
.activeNav{
  color: rgb(60, 126, 87);
  border-top: rgb(60, 126, 87) 2px solid;
}
.header{
  background-color: rgb(60, 126, 87);
  width: 100%;
  height: 65px;
  color: white;
  display: flex;
  position: fixed;
  left: 0;
  top: 0;
  align-items: center;
  justify-content: space-between;
  padding: 0px 20px;
  z-index: 1;
}
.setting{
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.testTop{
  font-size: 17px;
}
